Loading...
Searching...
No Matches
Xylene.hpp File Reference

Component for Xylene. More...

`#include <opm/material/IdealGas.hpp>`
`#include <opm/material/components/Component.hpp>`
`#include <opm/material/Constants.hpp>`
`#include <opm/material/common/MathToolbox.hpp>`
`#include <cmath>`
`#include <string_view>`

Go to the source code of this file.

## Classes

class | Opm::Xylene< Scalar >
| Component for Xylene. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Component for Xylene.

Template Parameters

  Scalar | The type used for scalar values